[v-cloak] {
  display: none;
}
.top-banner-box {
  height: 628px;
  position: relative;
  background-image: url(/static/home/img/aiTool/banner1.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.top-banner-box .banner-bg img {
  width: 100%;
  height: 628px;
}

.top-banner-box .banner-info-box {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 114px;
}

.top-banner-box .banner-info-box .banner-content {
  width: 1200px;
  margin: 0 auto;
}

.top-banner-box .banner-info-box .banner-content .first-title {
  margin-top: 168px;
  display: flex;
  align-items: center;
  gap: 12px;
  color: #242933;
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
}
.top-banner-box .banner-info-box .banner-content .banner-desc {
  color: #595959;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  margin-top: 24px;
}
.top-banner-box .banner-info-box .brn-block {
  margin-top: 62px;
}

.top-banner-box .banner-info-box .brn-item {
  width: fit-content;
  height: 52px;
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 12px;
  background: var(---, #2475fc);
  padding: 0 44px;
  color: #ffffff;
  font-weight: 600;
  font-size: 20px;
  cursor: pointer;
  line-height: 52px;
}
.top-banner-box .banner-info-box .brn-item img {
  width: 24px;
  height: 24px;
}

.top-banner-box .ai-statics-box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 104px;
}

@media (min-width: 1800px) {
  /* 当屏幕宽度 ≥ 1800px 时应用的样式 */
  .top-banner-box .ai-statics-box {
    height: 84px;
  }
  .top-banner-box .statics-left .icon1 {
    height: 84px !important;
  }
}

.top-banner-box .ai-statics-box .ai-statics-box-wrapper {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.top-banner-box .ai-statics-box .ai-statics-box-wrapper .statics-left {
  height: 100%;
  display: flex;
  align-items: center;
}

.top-banner-box .statics-left .icon1 {
  height: 104px;
}

.top-banner-box .statics-left .icon3 {
  width: 192px;
  margin-left: 16px;
}

.top-banner-box .statics-left .icon2 {
  margin-left: 58px;
  width: 24px;
  cursor: pointer;
}

.ai-statics-box .right-statics {
  display: flex;
  align-items: center;
  margin-left: 58px;
  gap: 58px;
}
.ai-statics-box .right-statics img {
  height: 65px;
}

.content {
}

button {
  border: 0;
  cursor: pointer;
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
  text-transform: none;
  border-style: none;
  padding: 0;
}

.main-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.main-item-box {
  width: 1200px;
  margin: 0 auto;
  padding: 48px 0;
}

.main-item-box .gif-6 {
  position: absolute;
  left: 32px;
  top: 90px;
  width: 438px;
  height: 320px;
}

.main-item-box .gif-3 {
  position: absolute;
  left: 230px;
  top: 90px;
  width: 438px;
  height: 316px;
}

.main-item-box .gif-5 {
  position: absolute;
  left: 32px;
  top: 92px;
  width: 438px;
  height: 316px;
}

.main-item-box .gif-img {
  width: 100%;
  height: 100%;
  box-shadow: 0 8px 24px 0 #0000001a;
  border-radius: 12px;
}

.main-item-box .main-title {
  margin: 12px 0 48px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000000;
  font-size: 36px;
  font-weight: 600;
  line-height: 44px;
}

.main-item-box .main-title span {
  color: #2475fc;
  margin: 0 16px;
}

.main-item-box .main-item-card {
  height: 500px;
  width: 100%;
  box-shadow: 0 4px 24px 0 #0000000f;
  background: linear-gradient(180deg, #eaf3ff 0%, #fff 51.7%);
  border: 1px solid var(--10, #fff);
  border-radius: 12px;
  display: flex;
  overflow: hidden;
}

.main-item-box .main-item-card .info-box {
  width: 500px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 32px;
}

.main-item-box .main-item-card .info-box .card-icon {
  width: 80px;
  height: 80px;
}

.main-item-box .main-item-card .info-box .title-block {
  color: #242933;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  margin-top: 16px;
}

.main-item-box .main-item-card .info-box .desc-block {
  color: #7a8699;
  font-size: 16px;
  line-height: 24px;
  margin-top: 16px;
}

.main-item-box .main-item-card .info-box .list-box {
  margin-top: 16px;
  gap: 4px;
  display: flex;
  align-items: center;
  color: #242933;
  font-size: 16px;
  line-height: 24px;
}
.main-item-box .main-item-card .info-box .list-box img {
  width: 24px;
  height: 24px;
}

.main-item-box .main-item-card .info-box .btn-box {
  display: flex;
  width: fit-content;
  align-items: center;
  gap: 4px;
  color: #2475fc;
  line-height: 24px;
  font-size: 16px;
  margin-top: 40px;
  cursor: pointer;
}

.main-item-box .main-item-card .info-box .btn-box img {
  width: 16px;
}

.main-item-box .main-item-card .banner-card-box {
  width: 700px;
  display: flex;
  position: relative;
}

.main-item-box .main-item-card .banner-card-box .card-img {
  display: block;
  width: 100%;
}

.main-item-box .text-card-box {
  margin: 36px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.main-item-box .text-card-box .mid-icon-box {
  position: absolute;
  left: 421px;
  top: 52px;
}
.main-item-box .text-card-box .mid-icon-box img {
  width: 358px;
  height: 212px;
}

.main-item-box .text-card-box .text-card-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.text-card.text-right {
  text-align: right;
}

.text-card.text-left {
  text-align: left;
}

.main-item-box .text-card-box .text-card-list .text-card {
  width: 376px;
  height: 84px;
  background: #fff;
  border-radius: 12px;
  padding: 16px;
}

.main-item-box .text-card-box .text-card-list .text-card .text-title {
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.main-item-box .text-card-box .text-card-list .text-card .text-desc {
  color: #595959;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  margin-top: 6px;
}

.ai-vs-bg-box {
  width: 100%;
  background-image: url(/static/home/img/aiTool/banner3.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.ai-vs-bg-box .vs-card {
  border-radius: 100px 12px;
  border: 2px solid var(--10, #fff);
  background: #edf3fc;
  box-shadow: 0 4px 24px 0 #00000014;
  overflow: hidden;
  /* padding: 56px 66px 55px 66px; */
  display: flex;
  position: relative;
}

.ai-vs-bg-box .vs-card .vs-mid-box {
  position: absolute;
  left: 0;
  right: 0;
  top: 132px;
  bottom: 55px;
}

.ai-vs-bg-box .vs-card .vs-mid-box .vs-mid-info {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  height: 100%;
}

.ai-vs-bg-box .vs-card .vs-mid-box .vs-mid-info .vs-mid-item {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ai-vs-bg-box .vs-card .vs-mid-box .vs-mid-info .vs-mid-item .white-bg-box {
  background-color: white;
  padding: 2px;
  box-shadow: 0 4px 20px 0 #0000001f;
  height: 52px;
  width: fit-content;
  margin: auto 0;
  border-radius: 16px;
  overflow: hidden;
}

.ai-vs-bg-box .vs-card .vs-mid-box .vs-mid-info .vs-mid-item .vs-mid-text {
  height: 100%;
  background: var(---, #2475fc);
  display: flex;
  align-items: center;
  padding: 0 20px;
  gap: 10px;
  font-size: 20px;
  color: #ffffff;
  border-radius: 16px;
  overflow: hidden;
  font-weight: 600;
}

.ai-vs-bg-box .vs-card .vs-mid-box .vs-mid-info .vs-mid-item .vs-mid-text img {
  width: 24px;
  height: 24px;
}

.ai-vs-bg-box .vs-card .vs-card-item.vs-card-item-left {
  background: #ecf3fd;
  padding-left: 66px;
}

.ai-vs-bg-box .vs-card .vs-card-item-left .vs-title-block {
  color: #595959;
}

.ai-vs-bg-box .vs-card .vs-card-item {
  width: 50%;
  padding: 56px 0 55px 0;
}

.ai-vs-bg-box .vs-card .vs-title-block {
  display: flex;
  align-items: center;
  gap: 12px;
  color: #000000;
  font-size: 24px;
  font-weight: 600;
}

.ai-vs-bg-box .vs-card .vs-title-block img {
  width: 40px;
}

.ai-vs-bg-box .vs-text-block-wrapper {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 36px;
}

.ai-vs-bg-box .vs-text-block {
  width: 378px;
  height: fit-content;
  background: #dfe5ed;
  border-radius: 32px;
  position: relative;
  padding: 16px;
}

.ai-vs-bg-box .vs-text-block-wrapper-right .vs-text-block {
  background: #e5efff;
}

.ai-vs-bg-box .vs-text-block .icon-block {
  position: absolute;
  left: 16px;
  top: 16px;
}
.ai-vs-bg-box .vs-text-block .icon-block img {
  width: 22px;
  height: 22px;
}

.ai-vs-bg-box .vs-text-block .text-block {
  padding-left: 34px;
  color: #595959;
  font-size: 16px;
  line-height: 24px;
}

.main-item-box .statics-card-box {
  display: flex;
  gap: 40px;
}

.main-item-box .statics-card-box .statics-card-item {
  flex: 1;
  border-radius: 12px;
}

.main-item-box .statics-card-box .statics-card-item .top-card-box {
  padding: 40px 40px 26px 40px;
}

.main-item-box .statics-card-box .statics-card-item .top-card-box .title-text {
  color: #000000;
  font-weight: 600;
  font-size: 30px;
  line-height: 38px;
}

.main-item-box .statics-card-box .desc-text {
  color: #3a4559;
  font-size: 16px;
  line-height: 24px;
  margin-top: 32px;
}

.main-item-box .statics-card-box .btn-box {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #2475fc;
  font-size: 16px;
  margin-top: 32px;
  width: fit-content;
  cursor: pointer;
}
.main-item-box .statics-card-box .btn-box img {
  width: 24px;
  height: 24px;
}


.main-item-box .statics-card-box .gif-body-box{
  width: 100%;
  height: 420px;
}

.main-item-box .statics-card-box .gif-body-box img{
  display: block;
  width: 100%;
}